const SyncFromLeft = props => (
    <svg width="133" height="133" viewBox="0 0 133 133" fill="none" xmlns="http://www.w3.org/2000/svg"{...props}>
<ellipse cx="66.6342" cy="66.5" rx="66" ry="66.5" fill="white"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M33.9123 50.6452C32.7902 51.4425 32.7902 53.1086 33.9123 53.9059L49.0146 64.6373C50.3388 65.5783 52.173 64.6315 52.173 63.007V57.8975H98.7835C99.3358 57.8975 99.7835 57.4497 99.7835 56.8975V47.6536C99.7835 47.1014 99.3358 46.6536 98.7835 46.6536H52.173V41.5441C52.173 39.9196 50.3388 38.9728 49.0146 39.9138L33.9123 50.6452Z" fill="#002050"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M98.8283 82.7181C99.9503 81.9208 99.9503 80.2548 98.8283 79.4575L83.726 68.7261C82.4018 67.7851 80.5675 68.7319 80.5675 70.3564L80.5675 75.4659L33.957 75.4659C33.4047 75.4659 32.957 75.9136 32.957 76.4659L32.957 85.7097C32.957 86.262 33.4047 86.7097 33.957 86.7097L80.5675 86.7097L80.5675 91.8193C80.5675 93.4438 82.4018 94.3906 83.726 93.4496L98.8283 82.7181Z" fill="#F3785B"/>
</svg>

);

export default SyncFromLeft;